jQuery.info
Découvrir et utiliser jQuery, la librairie javascript du XXIIème siècle

Accueil du site > Actualités > Quels bugs doivent absolument être résolus pour jQuery 1.4

Quels bugs doivent absolument être résolus pour jQuery 1.4

samedi 31 octobre 2009, par John Resig, Olivier G.

traduction d’un billet de John Resig paru sur le blog jQuery


Vous voulez être sûrs que votre bug de jQuery « favori » soit corrigé à temps pour la toute prochaine version 1.4 ? Alors dites-le à l’équipe de développement de jQuery en utilisant le formulaire dédié (en anglais)

Répondre à cet article

1 Message


Derniers commentaires